- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Cserve_Image_Cache Struct Reference
Evas » Shared Image Cache Server

A handle of a cache of images shared by a server. More...

## Data Fields
struct {
int mem_total
int count
} | active
struct {
int mem_total
int count
} | cached
Eina_List * | images

## Detailed Description

A handle of a cache of images shared by a server.